Recent

Author Topic: Installing and using VampyreImaging  (Read 577 times)

Odacir

  • Jr. Member
  • **
  • Posts: 53
Installing and using VampyreImaging
« on: April 24, 2024, 07:58:22 pm »
Hello,

I'm trying to use the Vampyreimaging. I installed byt the online package manager, all ok, but on try to put some of the units on the a form, the unit can't be located.

What i need to-do to use?

wp

  • Hero Member
  • *****
  • Posts: 12122
Re: Installing and using VampyreImaging
« Reply #1 on: May 25, 2024, 07:10:29 pm »
You must add the VampyreImaging package to the "Requirements" of your project: Open "Project" > "Project Inspector". In the appearing window, click on "Add" > "New requirement". Find the vampyre package in the list, select it > "OK". Then the vampyre units should be found.

 

TinyPortal © 2005-2018